/* Custom Css file */

.carousel-slide  .carousel-thumb img{ min-height: 160px ;}

.tarea{
width:200px;
}

.logo-outer-wrapper{

background:none;

}

.primary-nav-wrapper .columns {

    margin-bottom: -50px;

}

p{
font-size:16px;
}

.primary-nav{

width:1040px;
background:#032042;
margin-left:-30px;

}

/*.post-entry{

display:none;

}*/

.primary-nav-outer-wrapper{

background:#fff;

height:50px;

}



.main-outer-wrapper{

background:#fff; margin-top:-80px;



}

.sabai-field-label .social a {
    color: #032042;
}

.main-wrapper{

padding-top:20px;

}





.top-nav-outer-wrapper{

display:none;

}



.logo-left{

margin-left:-40px;

}



.fallen-left{

background: url(https://www.silentsoldier.us/wp-content/uploads/2013/09/honoringfallen.png);

float:left;

clear:both;

z-index:1000;

margin-left:50px;

margin-top:400px;

height:160px;

width:260px;

}




.primary-nav ul li a:hover, .primary-nav ul li.current-menu-item > a, .primary-nav ul li a:hover, .primary-nav ul li.current-menu-item > a, .carousel-post-meta, .read-more-button, .list-tabbed li.list-tabbed-active a, table#wp-calendar thead > tr > th, table#wp-calendar td#today, .carousel-wrapper .flex-direction-nav .flex-prev:hover, .carousel-wrapper .flex-direction-nav .flex-next:hover, .subs_submit:hover, .tagcloud a:hover, .author-text b, #submit, .page-tags a:hover, .categories a, .thumb-slider-wrapper .flex-direction-nav .flex-next:hover, .thumb-slider-wrapper .flex-direction-nav .flex-prev:hover, .review-score-over, .review-total-score-wrapper .right, .inside-post-slider .flex-direction-nav .flex-next:hover, .inside-post-slider .flex-direction-nav .flex-prev:hover, .inside-post-slider .flex-control-nav li a.flex-active, .inside-post-slider .flex-control-nav li a:hover, .btn.color, .btn:hover, .tab-title li.current, .acc-title-active, .acc-title:hover, .toggle-title:hover, .toggle_current, .st-pagination .page-current, .st-pagination li a:hover, .carousel-next:hover, .carousel-prev:hover, .content input[type="submit"], .bg_color:hover {
color:#fff;
}
